## libnet-route-perl 0.02

=== debian/changelog ===
libnet-route-perl (0.02-4) unstable; urgency=medium

  * Team upload.
  * Add net-tools to Depends. It is needed at runtime as well.
    Thanks to Craig Manley for the bug report. (Closes: #1037982)
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Move net-tools from Build-Depends to Build-Depends-Indep.
    Only needed for tests, not for the actual build.

 -- gregor herrmann <gregoa@debian.org>  Thu, 15 Jun 2023 16:38:16 +0200

libnet-route-perl (0.02-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:05:28 +0100

libnet-route-perl (0.02-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:08:31 +0200

libnet-route-perl (0.02-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ intrigeri ]
  * 0001-Survive-systems-with-an-empty-routing-table.patch,
    0002-Survive-systems-without-a-default-route.patch: new patches,
    to have the test suite survive systems with an empty routing table,
    or with no default route (Closes: #788758).
  * Declare compliance with Standards-Version 3.9.8.

 -- intrigeri <intrigeri@debian.org>  Thu, 30 Jun 2016 07:40:40 +0000

libnet-route-perl (0.02-1) unstable; urgency=low

  * Initial Release. Closes: #779413

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Sat, 28 Feb 2015 11:22:46 +0000
