=== debian/control ===
Source: libnet-route-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libipc-run3-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libnetaddr-ip-perl <!nocheck>,
                     libreadonly-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-perl-critic-perl <!nocheck>,
                     net-tools <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-route-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-route-perl.git
Homepage: https://metacpan.org/release/Net-Route
Rules-Requires-Root: no

Package: libnet-route-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libipc-run3-perl,
         libmoose-perl,
         libnetaddr-ip-perl,
         libreadonly-perl,
         net-tools
Description: portable interface to the routing table
 Every OS provides its custom interface to the routing table: Linux's
 "route" utility is different from BSD's "route show", from Windows'
 "route print", etc. Parsing all these different output styles in an
 (otherwise portable) script can quickly become inconvenient.
 .
 Net::Route abstracts the system specifics and provides a single,
 portable interface.
