=== debian/watch ===
version=4
https://metacpan.org/release/Net-Route   .*/Net-Route-v?@ANY_VERSION@@ARCHIVE_EXT@$
